# -*- Makefile -*-

lib_TARGETS = champion

# Tu peux rajouter des fichiers source ici
champion-srcs = prologin.cs

# Evite de toucher a ce qui suit
champion-dists = interface.hh
champion-srcs += api.cs interface.cc
champion-cxxflags = -fPIC     $(shell pkg-config --cflags glib-2.0 mono-2)
champion-ldflags = -lm     $(shell pkg-config --libs glib-2.0 mono-2)
champion-csflags = -target:library -nowarn:0169,0649

STECHEC_LANG=cs
include ../includes/rules.mk
